ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

a {
	outline: none;
}

ul { 
	list-style:none;
}

body {
	background-color: #fff;
	font-family: "Lucida Sans Unicode", "Lucida Grande", "Trebuchet MS", sans-serif;
	color: #231f20;
	font-size: 62.5%;
}

div#wrap {
	background: #fff url('../images/layout/bgWrap.png') center top repeat-x;
}

body#home div#wrap {
	background-image: url('../images/layout/bgWrapHome.png');
}

div#header {
	position: relative;
	width: 900px;
	margin: 0 auto;
	height: 143px;
	position: relative;
	z-index: 1000;
}

div#mainNav {
	width: 900px;
	margin: 0 auto 0 auto;
	height: 42px;
	position: relative;
	z-index: 100;
}

div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
	width: 915px;
	margin: 8px auto 0 auto;
	padding: 0 0 0 15px;
	overflow: hidden;
}

body#home div#contentWrap {
	width: 900px;
	padding: 0;
}

/*BANNER
**************************************************************/

div#banner {
	height: 225px;
	width: 100%;
	background: transparent url('../images/layout/bgBanner.png') center top no-repeat;
	position: relative;
	z-index: 2;
	top: -7px;
}

div#bannerInner {
	height: 225px;
	width: 900px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

div#bannerContent {
	width: 260px;
	height: 200px;
	padding: 25px 20px 0 0;
}

div#bannerContent p {
	font-size: 1.5em;
	color: #fff;
	line-height: 1.5em;
	padding: 5px 0 15px 0;
}

div#bannerPhoto {
	width: 620px;
	height: 200px;
	background: transparent url('../contentFiles/innerPageBanners/default.jpg') center top no-repeat;
	position: absolute;
	z-index: 6;
	top: 0px;
	right: 0px;
}

/*CONTENT
*************************************************************/

div#leftNav {
	width: 260px;
	float: left;
	margin: 0 0 0 0;
	display: inline;
	background-color: #e6edf5;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

div#leftNavInner {

}

div#contentWrapWide div#content {
	float: none;
	width: 900px;
	padding: 0 0 0 0;
}

div#content {
	float: left;
	width: 620px;
	padding: 0 0 0 20px;
}

div#contentWrapInner{
	margin-bottom: 40px;
}

div#sidebar {
	width: 260px;
	float: right;
	margin: 0 0 0 0;
}

#home div#sidebar {
	width: 100%;
	float: none;
	margin: 0 0 0 0;
	position: relative;
}

#home div#sidebar > h3 > p.more {
	position: absolute;
	top: 14px;
	right: 10px;
}

body#home div.month {
	position: absolute;
	right: 0;
	width: 55%;
}

body#home div.month table td, body#home table.month td {
	padding: 6px 24px;
}

body#home div.prevNextButtons {
	position: absolute;
	top: 310px;
	right: 0;
	width: 300px;
}

body#home div.prevEventsYear,
body#home div.nextEventsYear {
	margin: 0;
	width: 60px;
}

body#home div.allEvents {
	position: absolute;
	right: 75px;
	top: 315px;
	width: 150px;
	text-align: center;
	margin: 0;
}

div.nextEventsYear a, div.prevEventsYear a, div.allEvents a {
	text-align: center;
}

#newsHome h3 .more{
	margin: 3px 5px 0 0 !important;
}


/*FOOTER
*******************************************************/

div#footer {
	background: #221e1f url('../images/layout/bgFooter.png') 0px 0px repeat-x;
	overflow: hidden;
	margin-top: 10px;
}


div#footerInner {
	width: 900px;
	margin: 0 auto 0 auto;
	padding: 35px 0 30px 0;
	background: transparent url('../images/layout/logoFooter.gif') right top no-repeat;
}

div#bottom {
	background-color: #000;
	border-top: 1px solid #323334;
	overflow: hidden;
	padding: 10px 0;
}

div#bottomInner {
	width: 900px;
	margin: 0 auto;
}

div#bbdc {
	width: 450px;
	float: right;
	text-align: right;
}

/*SHARE
*******************************************************/

.shareButtons{
	padding: 10px;
	text-align: right;
}

/*GET SOCIAL
*******************************************************/

body#get-social iframe{
	float: left;
}

/*BLOG
*******************************************************/

ul.blogPagination li{
	display: inline-block;
	background: none !important;
}

/*COOKIE POLICY
************************************************/

#stickycookiePolicy {
	background-color: #000000;
	background: rgba(0,0,0,0.7);
	z-index: 100;
	color: #ccc;
	text-align: center;
	font-size: 13px;
	padding: 10px;
	transition: .3s all ease;
	z-index: 1000000;
	position: relative;
	top: 4px;
}

#stickycookiePolicy:hover {
	background: #000;
	color: #fff;
}

#stickycookiePolicy a {
	color: #ccc;
	display: inline-block;
	margin: 0 0 0 5px;
}

/*MESSAGE
************************************************/

#message{
	z-index: 10000000;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;	
	text-align: center;
	background: #000;
	background: rgba(0,0,0,0.8);
	color: #fff;
	font-size: 16px;
	padding: 38px;
}

#message h3{
	font-size: 18px;
	padding: 10px;
}

/*NEWSLETTER POPUP
************************************************/

#boxContents{
	background: #fff;
	padding: 20px;
}

.newsletterForm .options{
	margin-bottom: 20px;
}

.newsletterForm .options li{
	font-size: 16px;
	margin-right: 20px;
	float: left;
}

.newsletterForm .options ul li:nth-child(3n):after{
	clear: left;
}

.newsletterForm input[type="email"]{
	width: 70% !important;
}

/*DOCUMENT LIST
************************************************/

#dccom_GdDocuments thead tr th {
	background-color: #00779c;
	color: white;
	padding: 30px 0;
}

#dccom_GdDocuments tbody {
	background-color: #dcf7ff;
}

#dccom_GdDocuments tbody td {
	text-align: center;
}

p.more a {
	color: #fff;
    background-color: #ce2128;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    display: inline-block;
    padding: 2px 10px 3px 10px;
    text-decoration: none;
    font-size: 13px;
}
